.tundra .dijitDialog {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #000;
    overflow: hidden;
    -webkit-box-shadow: 0 0 1em #26393D;
    -moz-box-shadow: 0 0 1em #26393D;
    box-shadow: 0 0 1em #26393D;
    color: #4c535b;
}

.tundra .dijitDialogTitleBar {
    background: url("") repeat-x scroll left bottom #ffffff;
    border-bottom: 1px solid #4c535b;
    font-size: 16px;
    font-weight: 400;
    padding: 2px 2px 2px 2px;
    color: #000000;
}

.tundra .dijitDialogPaneContent {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #000;
    padding: 10px;
}

.tundra .dijitDialogCloseIcon {
    cursor: pointer;
    background: url("../img/buttons/Button_Delete_Square_black.png") no-repeat scroll 0 0 transparent;
    width: 16px;
    height: 16px;
    overflow: hidden;
    float: right;
    margin: 3px 0 0 0;
}

.freePaneCloseButton {
    margin: 4px;
    text-align: center;
}

.freePaneContent {
    font-size: 12px
}

